.products
{
	font-weight:200;
}

	.products #banner
	{
		background-image: url("backgrounds/trame.png");
		background-repeat: repeat-x;
		background-color: #EEE;
	}
		.products #banner .stripe
		{
			/*background-image:url('backgrounds/transparent-red.png');*/
		}
	.products #products
	{
		min-height:574px;
	}
		.products #products .pageTitle
		{
			margin-bottom:22px;margin-bottom:0.44em;
		}
		.products #products .intro
		{
			min-height:574px;
		}
		.products #products .sectionIntro
		{
			margin:0 192px 25px 192px;
			font-size:17px;
		}
			.products #products .sectionIntro p
			{				
				line-height:25px;line-height:1.470588235294118em;
				margin-bottom:24px;margin-bottom:1.411764705882353em;
			}
				.products #products .sectionIntro p:last-child
				{
					margin-bottom:0;
				}

					.products #products .sectionIntro .photosWrapper
					{
						font-size:0;
						margin:0 -10px 20px -10px;
					}
						.products #products .sectionIntro .photo
						{
							display:inline-block;
						}
							.products #products .sectionIntro .photo.halfSize
							{
								width:50%;
							}
							
							.products #products .sectionIntro .photo.troisSize
							{
								width:33.33%;
							}
							
							.products #products .sectionIntro .padding
							{
								margin:0 10px;
							}
							.products #products .sectionIntro .photo img
							{
								width:100%;
							}

		.products #products nav#meatType
		{
			position:absolute;
			left:69px;top:66px;
			width:67px;
			font-size:0;
			text-align:center;
			z-index:10;
		}
			.products #products nav#meatType .link
			{
				display:inline-block;
				margin-bottom:22px;
				background-size:100% 100%;
			}
				.products #products nav#meatType .link.beef
				{
					background-image:url('buttons/meat-type/i-beef.png');
				}
				.products #products nav#meatType .link.veal
				{
					background-image:url('buttons/meat-type/i-veal.png');
				}
				.products #products nav#meatType .link.lamb
				{
					background-image:url('buttons/meat-type/i-lamb.png');
				}
				.products #products nav#meatType .link.poultry
				{
					background-image:url('buttons/meat-type/i-poultry.png');
				}
				.products #products nav#meatType .link.pork
				{
					background-image:url('buttons/meat-type/i-pork.png');
				}
				.products #products nav#meatType .link.catering
				{
					background-image:url('buttons/meat-type/i-catering.png');
				}
				.products #products nav#meatType .link.delicatessen
				{
					background-image:url('buttons/meat-type/i-delicatessen.png');
				}
				.products #products nav#meatType .link.ham
				{
					background-image:url('buttons/meat-type/i-ham.png');
				}
				.products #products nav#meatType img
				{
					display:block;margin:0;
					opacity:0;
				}
					.products #products nav#meatType .link:hover img,
					.products #products nav#meatType .link.active img
					{
						opacity:1;
					}
			.products #products nav#meatType br
			{
				display:none;
			}


		.products #meatPartsMenu
		{
			margin:0 auto 40px auto;
		}
			.products #meatPartsMenu #animalMap
			{
				display:block;
				margin:0 auto;
				/*max-width:855px;*/margin:0 auto;

			}
				.products #animalMap.SVG
				{
					width:100%;height:0;
				}
				.products #meatPartsMenu #animalMap svg
				{
					width:100%;height:100%;
					position:absolute;
					left:0;top:0;
				}

				.products #meatPartsMenu .denomination 
				{
				  	text-align: right;
				  	font-size: 12px;
				  	padding-top:28px;
				}
				.products #animalMap .fill
				{
					fill:#c9c9c9;
				}
					.products #animalMap .part
					{
						cursor:pointer;
					}
					.noTouch .products.beef #animalMap .part:hover .fill,
					.products.beef #animalMap .part.active .fill
					{
						fill:#c83736;
					}
					.noTouch .products.veal #animalMap .part:hover .fill,
					.products.veal #animalMap .part.active .fill
					{
						fill:#c83736;
					}
					.noTouch .products.lamb #animalMap .part:hover .fill,
					.products.lamb #animalMap .part.active .fill
					{
						fill:#f6aa70;
					}
					.noTouch .products.poultry #animalMap .part:hover .fill,
					.products.poultry #animalMap .part.active .fill
					{
						fill:#fec800;
					}
					.noTouch .products.pork #animalMap .part:hover .fill,
					.products.pork #animalMap .part.active .fill
					{
						fill:#f1919c;
					}
					.noTouch .products.catering #animalMap .part:hover .fill,
					.products.catering #animalMap .part.active .fill
					{
						fill:#a2c617;
					}
						.products #animalMap .inactive .fill,
						.noTouch .products #animalMap .inactive:hover .fill
						{
							fill:#c9c9c9;
							cursor:default;
						}
				.products #animalMap text
				{
					font-family:'Custom2',Arial,Sans-serif;
				}
					.products #animalMap .part:hover text,
					.products #animalMap .part.active text
					{
						fill:white;
					}
						.products #animalMap .inactive:hover text,
						.products #animalMap .inactive text
						{
							fill:#808285;
							cursor:default;
						}

				.products #animalMap .stroke
				{
					stroke:#909090;
					fill:none;
				}
					.products #animalMap .part:hover .stroke,
					.products #animalMap .part.active .stroke
					{
						stroke:white;
					}

				/***No SVG***/

				.products #animalMap.noSVG
				{
				}
					.products #animalMap.noSVG .wrapper
					{
						width:100%;height:100%;
						margin:0 auto;
						position:relative;
					}
						.products #animalMap.noSVG .parts
						{
							position:absolute;
							left:0;top:0;right:0;bottom:0;
						}
							.products #animalMap.noSVG .part
							{
								position:absolute;
								cursor:default;
								display:none;
							}
								.products #animalMap.noSVG .part.active,
								.products #animalMap.noSVG .part.hover
								{
									display:block;
								}

						.products #animalMap.noSVG .captor
						{
							position:absolute;
							left:0;top:0;
						}

		.products #meatDetails
		{
			position:relative;
			background-color:#eeeeee;
			overflow:hidden;
		}
			.products #meatDetails.empty
			{
				height:0;
			}
			.products #meatDetails .pattern
			{
				position:absolute;
				top:0;bottom:0;
			}
				.products #meatDetails .pattern.left
				{
					right:100%;width:2000px;
				}
				.products #meatDetails .pattern.right
				{
					left:100%;width:2000px;
				}
			.products #meatDetails .content
			{
				margin:0 59px;
				padding:0 50px 0 50px;
				position:relative;
			}
				.products #meatDetails .text
				{		
					min-height:398px;
					margin:0 0 0 0;
					position:relative;
				}
					.products #meatDetails .loadedContent
					{
						padding-left:410px;
					}
						.products #meatDetails .loadedContent .section
						{
							position:relative;
						}
						.products #meatDetails .loadedContent.fading
						{
							position:absolute;
							left:0;top:0;right:0;
						}
						.products #meatDetails .title
						{
							padding-top:0.78em;;
							margin-bottom:25px;margin-bottom:0.5em;
							text-align:left;
						}
						.products #meatDetails .text p
						{
							font-size:20px;
							line-height:25px;line-height:1.470588235294118em;
							margin-bottom:1.6em;
						}


						.products #meatDetails .text ul
						{
							font-size:20px;
							line-height:25px;line-height:1.470588235294118em;
							margin-bottom:1.6em;
							list-style-type: disc;
   							margin-left: 14px;
						}
							.products #meatDetails .text ul li:first-letter
							{
								text-transform: uppercase;
							}
						.products #meatDetails .text .clear
						{
							height:1px;
						}
						.products #meatDetails .photo
						{
							width:320px;height:320px;
							position:absolute;
							left:40px;top:43px;
							border-width:3px;
							border-style:solid;
							-moz-border-radius:160px;
							-webkit-border-radius:160px;
							border-radius:160px;
							background-position:center center;
							background-size:100%;
						}
							.products #meatDetails .photo .quotes
							{
								font-size:140px;
								font-family:'Custom2', Arial, Helvetica, Sans-serif;
								letter-spacing:-22px;
								position:absolute;
								left:10px;top:17px;
							}
								.products #meatDetails .loadedContent .section .photo
								{
									left:-410px;
								}
					.products #meatDetails .smallPhotos
					{
						padding-bottom:30px;
						font-size:0;
						margin:0 -5px;
					}
						.products #meatDetails .item
						{
							width:131px;height:auto;
							display:inline-block;
							/*width:25%;*/
							width:194px;
						}
							.products #meatDetails .smallPhoto
							{
								display:block;
								margin:0 5px 8px 5px;
							}
								.products #meatDetails .item img
								{
									width:100%;height:115px;
								}
								.products #meatDetails .smallPhotos p
								{
									text-align:center;
									font-weight:bold;
									font-size:14px;
								}

			.products #meatDetails .backgroundBorder
			{
				width:156px;height:100%;
				position:absolute;
				top:0;
				background-color:#eeeeee;
				display:none;
			}
				.products #meatDetails .backgroundBorder.left
				{
					left:0;
				}
				.products #meatDetails .backgroundBorder.right
				{
					right:0;
				}

/***CATERING***/

.products.catering #products .sectionIntro
{
	/*padding-top:126px;*/
}

.products #catering
{
	/*padding-top:162px;*/
}
	.products #catering>.item
	{
		
	}
		.products #catering .item.even
		{
			background-color:#eeeeee;
		}
		.products #catering .item.odd
		{
			
		}

		.products #catering .item .centerWrapper
		{
			max-width:816px;
			min-height:500px;
		}
			.products #catering>.item .arrow
			{
				position:absolute;
				width:40px;height:20px;
				left:50%;top:0;
				margin-left:-20px;
			}
				.products #catering .item.even .arrow
				{
					background-image:url('other/white-down-arrow.png');
				}
				.products #catering .item.odd .arrow
				{
					background-image:url('other/gray-down-arrow.png');
				}
			.products #catering .text
			{
				width:358px;
				font-size:17px;
				padding:5.647058823529412em 0;
			}
				.products #catering .odd .text
				{
					margin-left:458px;
				}
				.products #catering .text .title
				{
					font-size:40px;font-size:2.352941176470588em;
					line-height:1.05em;
					text-transform:uppercase;
					margin-bottom:40px;margin-bottom:1em;
				}
				.products #catering .text p
				{
					line-height:26px;line-height:1.529411764705882em;
					font-weight:200;
					margin-bottom:1em;
				}
					.products #catering .text p.availability
					{
						font-size:0.7em;
					}
			.products #catering .products
			{
				position: absolute;
				width:408px;height:500px;
				top:0;
			}
				.products #catering .odd .products
				{
					left:0;
				}
				.products #catering .even .products
				{
					right:0;
				}
					.products #catering .odd .products .Wrapper
					{
						width:100%;height:100%;
						position:absolute;
						left:0;top:0;
					}
						.products #catering .product
						{
							width:100%;height:100%;
							position:absolute;
							left:0;top:0;
						}	
							.products #catering .odd .product
							{
								background-color:white;
							}
							.products #catering .even .product
							{
								background-color:#eeeeee;
							}
							.products #catering .product .photo
							{
								position:absolute;
								left:0;top:0;
								width:100%;height:0;
								padding-bottom:100%;
								background-position:center center;
							}
							.products #catering .product .infos
							{
								/*padding-top:388px;padding-top:77.6%;*/
								font-size:17px;
								text-align:center;
								position:absolute;
								width:100%;
								left:0;
								top:388px;top:77.6%;

							}
								.products #catering .product .title
								{	
									font-size:1em;
									text-transform:uppercase;
									line-height:1.2em;
									margin-bottom:0.5em;
								}
								.products #catering .product p
								{
									font-size:12px;font-size:0.7058823529411765em;
								}

						.products #catering .products .pagination
						{
							position:absolute;
							width:100%;
							left:0;top:340px;top:68%;
						}
							.products #catering .products .pagination .item
							{
								background-color:#d1d1d1;
							}
								.products #catering .products .pagination .item:hover,
								.products #catering .products .pagination .item.active
								{
									background-color:#c83736;
								}
